
        $("#newLineSpeedToMarketChart").kendoChart({
            theme: "silver",
            dataSource: {
                transport: {
                    read: {
                        url: "@Url.Action("GetNewLineDistributionData", "Dashboard")",
                        dataType: "json",
                        traditional: true,
                        data: {
                            startDate: kendo.toString(moment().subtract(2, 'years').add(1, 'months').toDate(), "yyyy-MM-dd"),
                            endDate: kendo.toString(moment().subtract(2, 'years').add(2, 'months').toDate(), "yyyy-MM-dd")
                        }
                    }
                },
                sort: [
                    {
                        field: "Year",
                        dir: "asc"
                    },
                    {
                        field: "Quarter",
                        dir: "asc"
                    },
                    {
                        field: "Month",
                        dir: "asc"
                    },
                    {
                        field: "WeekOfMonth",
                        dir: "asc"
                    }
                ],
                group: {
                    field: "GroupName"
                },
                requestStart: function () {
                    kendo.ui.progress($("#newLineSpeedToMarketChartLoading"), true);
                },
                requestEnd: function () {
                    kendo.ui.progress($("#newLineSpeedToMarketChartLoading"), false);
                }
            },
            title: {
                text: "Speed To Market"
            },
            legend: {
                position: "top"
            },
            series: [{
                type: "line",
                field: "Value",
                name: "#= group.value #"
            }],
            valueAxis: {
                labels: {
                    format: "{0:N0}%"
                },
                majorUnit: 10,
                line: {
                    visible: false
                },
                max: 100,
                min: 0
            },
            categoryAxis: {
                field: "CategoryName",
                majorGridLines: {
                    visible: false
                }
            },
            tooltip: {
                visible: true,
                template: "#= series.name # <br/> ${category} <br/> #= kendo.format('{0:N2}%',value) #"
            }
        });